Bug 123292 - Updated libtiff
Updated libtiff
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libtiff (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
ftp://ftp.remotesensing.org/pub/libtiff/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-15 23:34 EDT by A tech
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 16:27:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A tech 2004-05-15 23:34:48 EDT
Description of problem:
current shipping libtiff 3.5.7-x  is ancient (released 2001)

Version-Release number of selected component (if applicable): 3.5.7-any

Additional info:

libtiff 3.6.1 was released Dec 2003
This has a number of bug fixes and enhancements.

Note You need to log in before you can comment on or make changes to this bug.